{
  "squadronMemberCollection": {
    "3000777": {
      "name": "Ludwig Tausch",
      "serialNumber": 3000777,
      "rank": "Feldwebel",
      "picName": "German081.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 1,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401022,
      "inactiveDate": "19181111"
    },
    "3000776": {
      "name": "Leopold Neumann",
      "serialNumber": 3000776,
      "rank": "Feldwebel",
      "picName": "German177.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 3,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401022,
      "inactiveDate": "19181111"
    },
    "3000779": {
      "name": "Dietrich Maeckler",
      "serialNumber": 3000779,
      "rank": "Unteroffizier",
      "picName": "German134.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 1,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401022,
      "inactiveDate": "19181111"
    },
    "3000778": {
      "name": "Georg Kestnbaum",
      "serialNumber": 3000778,
      "rank": "Unteroffizier",
      "picName": "German132.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 8,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401022,
      "inactiveDate": "19181111"
    },
    "3000773": {
      "name": "Ingemar Mertz",
      "serialNumber": 3000773,
      "rank": "Leutnant",
      "picName": "German118.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 10,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401022,
      "inactiveDate": "19181111"
    },
    "3000772": {
      "name": "Kurt Konigswald",
      "serialNumber": 3000772,
      "rank": "Leutnant",
      "picName": "German176.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 15,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401022,
      "inactiveDate": "19181111"
    },
    "3000775": {
      "name": "Rainer Schmetterling",
      "serialNumber": 3000775,
      "rank": "Feldwebel",
      "picName": "German042.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 9,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401022,
      "inactiveDate": "19181111"
    },
    "3000774": {
      "name": "Adolf Habermann",
      "serialNumber": 3000774,
      "rank": "Leutnant",
      "picName": "German105.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 14,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19171026",
          "location": "Dombasle-en-Argonne",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Dorand AR",
            "type": "dorandar",
            "squadronName": "No 23 Squadron RFC",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 22s",
            "pilotSerialNumber": 3000774,
            "pilotName": "Leutnant Adolf Habermann",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171029",
          "location": "Valmy",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Breguet 14.B2",
            "type": "breguet14",
            "squadronName": "No 12 Squadron RFC",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 22s",
            "pilotSerialNumber": 3000774,
            "pilotName": "Leutnant Adolf Habermann",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401022,
      "inactiveDate": "19181111"
    },
    "3000769": {
      "name": "Anselm Krusenstern",
      "serialNumber": 3000769,
      "rank": "Oberleutnant",
      "picName": "German111.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 31,
      "aggressiveness": 0,
      "aiSkillLevel": "VETERAN",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19171008",
          "location": "Moncel-sur-Seille",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Sopwith Camel",
            "type": "sopcamel",
            "squadronName": "11eme Esc de Chasse",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 22s",
            "pilotSerialNumber": 3000769,
            "pilotName": "Oberleutnant Anselm Krusenstern",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171011",
          "location": "Griscourt",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "S.E.5a",
            "type": "se5a",
            "squadronName": "Esc 15",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 22s",
            "pilotSerialNumber": 3000769,
            "pilotName": "Oberleutnant Anselm Krusenstern",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171014",
          "location": "Sampigny",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Sopwith Triplane",
            "type": "soptriplane",
            "squadronName": "No 2 Squadron RFC",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 22s",
            "pilotSerialNumber": 3000769,
            "pilotName": "Oberleutnant Anselm Krusenstern",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171017",
          "location": "Verdun",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Breguet 14.B2",
            "type": "breguet14",
            "squadronName": "No 48 Squadron RFC",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 22s",
            "pilotSerialNumber": 3000769,
            "pilotName": "Oberleutnant Anselm Krusenstern",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171020",
          "location": "Griscourt",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Hanriot HD.1",
            "type": "hanriothd1",
            "squadronName": "No 25 Squadron RFC",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 22s",
            "pilotSerialNumber": 3000769,
            "pilotName": "Oberleutnant Anselm Krusenstern",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171023",
          "location": "Broussey-Raulecourt",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Sopwith Camel",
            "type": "sopcamel",
            "squadronName": "No 12 Squadron RFC",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 22s",
            "pilotSerialNumber": 3000769,
            "pilotName": "Oberleutnant Anselm Krusenstern",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171026",
          "location": "Auberive",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "SPAD 13.C1",
            "type": "spad13",
            "squadronName": "Esc 21",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 22s",
            "pilotSerialNumber": 3000769,
            "pilotName": "Oberleutnant Anselm Krusenstern",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171029",
          "location": "Nancy",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Sopwith Camel",
            "type": "sopcamel",
            "squadronName": "Esc 17",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 22s",
            "pilotSerialNumber": 3000769,
            "pilotName": "Oberleutnant Anselm Krusenstern",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 1st Class",
          "medalImage": "iron_cross_1.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401022,
      "inactiveDate": "19181111"
    },
    "3000768": {
      "name": "Herbert Asener",
      "serialNumber": 3000768,
      "rank": "Kommandeur",
      "picName": "German065.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 30,
      "aggressiveness": 0,
      "aiSkillLevel": "ACE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19171011",
          "location": "Prosnes",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Airco D.H.4",
            "type": "aircodh4",
            "squadronName": "11eme Esc de Chasse",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 22s",
            "pilotSerialNumber": 3000768,
            "pilotName": "Kommandeur Herbert Asener",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171014",
          "location": "Moncel-sur-Seille",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "R.E.8",
            "type": "re8",
            "squadronName": "No 20 Squadron RFC",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 22s",
            "pilotSerialNumber": 3000768,
            "pilotName": "Kommandeur Herbert Asener",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171017",
          "location": "Valmy",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Dorand AR",
            "type": "dorandar",
            "squadronName": "No 25 Squadron RFC",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 22s",
            "pilotSerialNumber": 3000768,
            "pilotName": "Kommandeur Herbert Asener",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171020",
          "location": "Domevre-en-Haye",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Sopwith Strutter",
            "type": "sopstrutter",
            "squadronName": "Esc 65",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 22s",
            "pilotSerialNumber": 3000768,
            "pilotName": "Kommandeur Herbert Asener",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171023",
          "location": "Moncel-sur-Seille",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "S.E.5a",
            "type": "se5a",
            "squadronName": "No 22 Squadron RFC",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 22s",
            "pilotSerialNumber": 3000768,
            "pilotName": "Kommandeur Herbert Asener",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171026",
          "location": "Griscourt",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "SPAD 13.C1",
            "type": "spad13",
            "squadronName": "Esc 21",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 22s",
            "pilotSerialNumber": 3000768,
            "pilotName": "Kommandeur Herbert Asener",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171029",
          "location": "Valmy",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Airco D.H.4",
            "type": "aircodh4",
            "squadronName": "Esc 9",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 22s",
            "pilotSerialNumber": 3000768,
            "pilotName": "Kommandeur Herbert Asener",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 1st Class",
          "medalImage": "iron_cross_1.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401022,
      "inactiveDate": "19181111"
    },
    "3000771": {
      "name": "Gerhard Schwartzenbacher",
      "serialNumber": 3000771,
      "rank": "Leutnant",
      "picName": "German102.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 26,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401022,
      "inactiveDate": "19181111"
    },
    "3000770": {
      "name": "Steffen Weinreich",
      "serialNumber": 3000770,
      "rank": "Oberleutnant",
      "picName": "German095.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 46,
      "aggressiveness": 0,
      "aiSkillLevel": "VETERAN",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19171011",
          "location": "Auberive",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Bristol F2B (F.II)",
            "type": "bristolf2bf2",
            "squadronName": "No 10 Squadron RNAS",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 22s",
            "pilotSerialNumber": 3000770,
            "pilotName": "Oberleutnant Steffen Weinreich",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171014",
          "location": "StMihiel",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Sopwith Triplane",
            "type": "soptriplane",
            "squadronName": "Esc 64",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 22s",
            "pilotSerialNumber": 3000770,
            "pilotName": "Oberleutnant Steffen Weinreich",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171017",
          "location": "Saint-Hilaire-Le-Grand",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Sopwith Dolphin",
            "type": "sopdolphin",
            "squadronName": "Esc 52",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 22s",
            "pilotSerialNumber": 3000770,
            "pilotName": "Oberleutnant Steffen Weinreich",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171020",
          "location": "Prosnes",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Breguet 14.B2",
            "type": "breguet14",
            "squadronName": "No 48 Squadron RFC",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 22s",
            "pilotSerialNumber": 3000770,
            "pilotName": "Oberleutnant Steffen Weinreich",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171023",
          "location": "Vienne-le-Chateau",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Hanriot HD.1",
            "type": "hanriothd1",
            "squadronName": "No 65 Squadron RFC",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 22s",
            "pilotSerialNumber": 3000770,
            "pilotName": "Oberleutnant Steffen Weinreich",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171026",
          "location": "Les Islettes",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "SPAD 13.C1",
            "type": "spad13",
            "squadronName": "No 23 Squadron RFC",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 22s",
            "pilotSerialNumber": 3000770,
            "pilotName": "Oberleutnant Steffen Weinreich",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171029",
          "location": "Moncel-sur-Seille",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Airco D.H.4",
            "type": "aircodh4",
            "squadronName": "Esc 19",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 22s",
            "pilotSerialNumber": 3000770,
            "pilotName": "Oberleutnant Steffen Weinreich",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 1st Class",
          "medalImage": "iron_cross_1.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401022,
      "inactiveDate": "19181111"
    }
  }
}